package com.miaxis.school.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.school.domain.SchoolClassType;
import com.miaxis.school.dto.SchoolClassTypePcDTO;
import com.miaxis.school.vo.SchoolClassTypePcVO;

import java.util.List;

/**
 * 驾校班型Mapper接口
 *
 * @author miaxis
 * @date 2021-01-15
 */
public interface SchoolClassTypeMapper extends BaseMapper<SchoolClassType> {

    /**
     * pc班型查询列表
     * @param schoolClassTypePcDTO
     * @return
     */
    List<SchoolClassTypePcVO> queryList(SchoolClassTypePcDTO schoolClassTypePcDTO);
}
